Update to LGPL v2.1.
[kopensolaris-gnu/glibc.git] / misc / error.h
2001-07-06 ajUpdate to LGPL v2.1.
1997-06-21 drepperStandardize the multiple-include protect.
1997-01-30 drepperupdate from main archive 970129 libc-970201
1996-11-15 drepperupdate from main archive 961114
1996-03-28 rolandUpdated from ../gpl2lgpl.sed /home/gd/gnu/lib/error.h
1996-01-29 rolandUpdated from ../gpl2lgpl.sed /home/gd/gnu/lib/error.h libc-960129
1995-12-05 rolandUpdated from ../gpl2lgpl.sed /home/gd/gnu/lib/error.h